Project

General

Profile

Refactor #15716

Update jquery-rails to 4.x

Added by Dominic Cleal about 5 years ago. Updated about 5 years ago.

Status:
Rejected
Priority:
Normal
Assignee:
-
Category:
Packaging
Target version:
-
Difficulty:
Triaged:
No
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:

Description

jquery-rails should be updated from ~> 3.1 to 4.x.

4.x still contains the same version of jQuery (1.11 and 1.12), but also starts to include jQuery 2.x. The gem could be updated separately to updating major jQuery versions.


Related issues

Related to Foreman - Refactor #8705: Update jQuery to recent versionClosed2014-12-14
Blocks Foreman - Tracker #15715: Rails 5.0 upgrade tasksResolved2016-07-18

History

#1 Updated by Dominic Cleal about 5 years ago

#2 Updated by Dominic Cleal about 5 years ago

#3 Updated by Dominic Cleal about 5 years ago

  • Status changed from New to Rejected

Dependency removed in favour of npm jquery package.

Also available in: Atom PDF